.seam{background-color:transparent;width:100%;overflow:hidden}.seam svg{display:block;transform:scale(1.05)}.seam-top{z-index:1;position:absolute;top:0}.seam-bottom{z-index:1;position:absolute;bottom:0}.seam-content-wrapper{position:relative;overflow:hidden}.seam-content-wrapper .seam,.seam-content-wrapper .seam-filler{position:absolute;width:100%;top:60%}.seam-content-wrapper .seam{transform:translateY(-100%) scale(1.01)}.seam-content-wrapper .seam-filler{height:100%}.seam-animate-end{visibility:hidden}

#stacks_in_11 {
	padding:  6px;
}
#stacks_in_81445 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81445 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81445 .fluid-image.unlimited img{width:100% !important}#stacks_in_81445 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81445 .fluid-image.align-left img{float:left}#stacks_in_81445 .fluid-image.align-right img{float:right}




#stacks_in_81453 h3,#stacks_in_81453 h3 a,#stacks_in_81453 p,#stacks_in_81453 p a{
	color:rgba(19, 29, 45, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	

	

	

	

	

	
		text-shadow: 1px 1px 0.01em rgba(206, 206, 197, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_81453 p a:hover, #stacks_in_81453 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_81453 {
	margin: 20px 0px 10px 20px;
}

#stacks_in_81451 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_81412 {
	margin: 0px 20px 10px 20px;
}

#stacks_in_81406 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_81447 {
	margin: 0px 20px 0px 20px;
}




#stacks_in_81408 h3,#stacks_in_81408 h3 a,#stacks_in_81408 p,#stacks_in_81408 p a{
	color:rgba(19, 29, 45, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	

	

	

	

	

	
		text-shadow: 1px 1px 0.01em rgba(206, 206, 197, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_81408 p a:hover, #stacks_in_81408 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_81408 {
	margin: 10px 0px 10px 20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_81361gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_81361gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_81361gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_81361gridWrapper > div{		width: 33.333333%;	}		}@media all and (max-width: 480px) {				.stacks_in_81361gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_81361 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 20px 10px 20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_81362 {
	border: solid rgba(7, 64, 128, 1.00);
	border-width:  1px;
}
#stacks_in_81371 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81371 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81371 .fluid-image.unlimited img{width:100% !important}#stacks_in_81371 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81371 .fluid-image.align-left img{float:left}#stacks_in_81371 .fluid-image.align-right img{float:right}



	#stacks_in_81375 .button_icon,#stacks_in_81375 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_81375 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_81375 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_81375 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_81375 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_81375 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_81375 .button_icon,#stacks_in_81375 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_81375 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_81375 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_81375 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_81375 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_81375 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_81375 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_81375 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_81375 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_81375 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_81375 {
	padding:  7px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_81378 {
	border: solid rgba(7, 64, 128, 1.00);
	border-width:  1px;
}
#stacks_in_81400 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81400 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81400 .fluid-image.unlimited img{width:100% !important}#stacks_in_81400 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81400 .fluid-image.align-left img{float:left}#stacks_in_81400 .fluid-image.align-right img{float:right}
#stacks_in_81379 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81379 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81379 .fluid-image.unlimited img{width:100% !important}#stacks_in_81379 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81379 .fluid-image.align-left img{float:left}#stacks_in_81379 .fluid-image.align-right img{float:right}

#stacks_in_81402 {
	margin: 10px 0px 0px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_81387 {
	border: solid rgba(7, 64, 128, 1.00);
	border-width:  1px;
}
#stacks_in_81388 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81388 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81388 .fluid-image.unlimited img{width:100% !important}#stacks_in_81388 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81388 .fluid-image.align-left img{float:left}#stacks_in_81388 .fluid-image.align-right img{float:right}



	#stacks_in_81414 .button_icon,#stacks_in_81414 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_81414 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_81414 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_81414 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_81414 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_81414 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_81414 .button_icon,#stacks_in_81414 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_81414 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_81414 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_81414 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_81414 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_81414 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_81414 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_81414 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_81414 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_81414 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_81414 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_81449 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_81431 {
	margin: 20px 0px 0px 0px;
}
  
#stacks_in_81415 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_81415 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_81415 .fluid-image.unlimited img{width:100% !important}#stacks_in_81415 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_81415 .fluid-image.align-left img{float:left}#stacks_in_81415 .fluid-image.align-right img{float:right}
 #stacks_in_80900 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_80900 hr.gradient{height:9px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#697060,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#697060,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#697060,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#697060,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#697060,#FFFFFF)}#stacks_in_80900 hr.faded{height:9px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_80900 hr.dashed_fade{border-bottom:9px dashed #B4BBAB;background:#697060}#stacks_in_80900 hr.dotted_fade{border-bottom:9px dotted #B4BBAB;background:#697060}#stacks_in_80900 hr.dashed{border-bottom:9px dashed #697060}#stacks_in_80900 hr.dotted{border-bottom:9px dotted #B4BBAB}#stacks_in_80900 hr.shadow{height:9px;box-shadow:inset 0 9px 9px -9px rgba(0,0,0,0.5)}#stacks_in_80900 hr.cloudy{margin:9px 0;box-shadow:0 0 9px 1px #697060}#stacks_in_80900 hr.cloudy:after{content:"\00a0"}#stacks_in_80900 hr.inset{border-top:9px solid rgba(0,0,0,0.1);border-bottom:9px solid rgba(255,255,255,0.3)}#stacks_in_80900 hr.inset_two{border-top:9px solid #FFFFFF;border-bottom:9px solid #697060}#stacks_in_80900 hr.inset_three{border-top:9px solid #697060;border-bottom:9px solid #FFFFFF}#stacks_in_80900 hr.inset_four{border-top:9px solid #697060;border-bottom:9px solid #CCCCCC}#stacks_in_80900 hr.flared{height:30px;border-style:solid;border-color:#697060;border-width:9px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_80900 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#697060;border-width:0 0 9px 0;border-radius:20px}#stacks_in_80900 hr.glyph{padding:0;border:0;border-top:9px double #697060;color:#697060;text-align:center;margin:1em 0}#stacks_in_80900 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_80900 {
	margin: 20px 0px 20px 0px;
}
